/* CSS Document */

#contents_c p.p01 {
	margin: 0 0 13px 4px;
	*margin-bottom: 14px;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
	clear: both;
}

#contents_c p.p01 span {
	color: #e38d04;
}

#contents_c ul.ul01 li {
	margin-right: 10px;
	float: left;
}

#contents_c ul.ul01 li.mr0 {
	margin-right: 0;
}

#contents_c h4 {
	margin-bottom: 19px;
}

#contents_c h5 {
	margin-bottom: 4px;
	padding: 0 0 5px 3px;
	*padding-bottom: 4px;
	font-size: 120%;
	color: #333;
	border-bottom: 1px solid #6a6a6a;
}

#contents_c .img02 {
	margin: 0 0 10px 38px;
}